/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e1              {
	position        : absolute;
	left            :   7.50pt;
	top             :  10.50pt;
	width           : 414.75pt;
	height          :   1.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
